Redmine - Defect #14765

Acronyms do not work for Russian

2013-08-24 12:51 - aruseni magiku

Status: Closed Start date:

Priority: Low Due date:

Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version:

Description

For example:

CC3b(Cam cebe 3n06HbIN BypaTnHo)

Related issues:

Is duplicate of Redmine - Defect #6725: Acronyms don't work for Russian language New

2010-10-22

History

#1 - 2017-07-28 16:50 - Dmitry Kutskov

+1

I'd tried to use YWA(YnpasneHue nHcopmatumsaumm agpMmHmctpauum) and just got this text...

#2 - 2017-07-28 22:03 - Mischa The Evil

- Is duplicate of Defect #6725: Acronyms don't work for Russian language added

#3 - 2017-07-28 22:04 - Mischa The Evil
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #6725; closing as such.
https://www.redmine.org/issues/6725
http://www.tcpdf.org

